@charset "UTF-8";
.cont-2 {
    padding: 60px 0 80px;
}

.cont-2-box {
    margin-top: 45px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cont-2-box .box-item {
    width: 300px;
    padding: 0 0 20px;
    user-select: none;
    transition: all .2s ease-in-out;
    /* box-shadow: 0px 0px 3px 2px #eee; */
    overflow: hidden;
    border-radius: 3px;
    color: #333;
}

.cont-2-box .box-item:hover {
    color: #ffdd36!important;
    transform: scale(1.1);
}

.cont-2-box .box-item p {
    margin: 0 auto;
    width: 220px;
    text-align: center;
    /* padding: 0 20px; */
}

.cont-2-box .box-item .img-box {
    position: relative;
    width: 120px;
    height: 120px;
}

.cont-2-box .box-item .img-box img {
    position: absolute;
    left: 0;
    top: 0;
    width: 120px;
    height: 120px;
}

.cont-2-box .box-item .img-box .img-def {
    opacity: 1;
    transition: all .3s;
}

.cont-2-box .box-item .img-box .img-hover {
    opacity: 0;
    transition: all .3s;
}

.cont-2-box .box-item:hover .img-box .img-def {
    opacity: 0;
}

.cont-2-box .box-item:hover .img-box .img-hover {
    opacity: 1;
}

.cont-2-box .box-item .btn {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 130px;
    height: 36px;
    color: #626de1;
    font-size: 16px;
    border-radius: 18px;
    box-shadow: 0px 0px 3px 2px #eee;
}

.banner2 {
    position: relative;
    width: 100%;
    height: 500px;
    overflow: hidden;
}

.banner2 .banner2-img {
    width: 100%;
    height: 100%;
}

.banner2-wrap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.banner2-cont {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
}

.banner2-cont .cont-title {
    margin: 0 auto;
    text-align: center;
    color: #fff;
    letter-spacing: 5px;
}

.banner2-cont .cont-title .tit {
    font-size: 44px;
}

.banner2-cont .cont-title .enlang {
    margin-top: 30px;
    position: relative;
    font-size: 20px;
    letter-spacing: 1px;
}

.banner2-cont .cont-title .enlang::before {
    content: '——';
    margin-right: 8px;
    letter-spacing: 0px;
}

.banner2-cont .cont-title .enlang::after {
    content: '——';
    margin-left: 8px;
    letter-spacing: 0px;
}

.cont-3 {
    padding: 60px 0 80px;
    background-color: #101524;
}

.cont-3 .cont-title {
    color: #fff;
}

.pro-list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}

.pro-item {
    display: block;
    position: relative;
    width: 31.33%;
    margin: 1%;
    height: 285px;
}

.pro-item img {
    width: 100%;
    height: 100%;
}

.pro-item .cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    color: #fff;
    opacity: 0;
    transition: all .3s;
}

.pro-item:hover .cover-hover {
    opacity: 1;
}

.pro-item .cover p {
    margin: 0 auto;
    width: 300px;
    text-align: center;
    /* padding: 0 20px; */
}

.pro-item .cover .btn {
    margin: 30px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 36px;
    font-size: 14px;
    border: 1px solid #fff;
}

.cont-4 {
    padding: 60px 0 60px;
}

.cont-4 .nav {
    margin: 30px auto 0;
    display: flex;
    justify-content: center;
}

.cont-4 .nav img {
    margin: 10px;
    cursor: pointer;
}

.swiper-slide {
    transition: transform .3s;
}

.swiper-slide:hover {
    transform: scale(1.05);
}